<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:android="http://schemas.android.com/apk/res/android">

    <com.google.android.material.appbar.AppBarLayout
        android:layout_width="match_parent"
        android:layout_height="50dp"
        android:background="@color/calmWhite">

        <androidx.appcompat.widget.Toolbar
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent">
                <ImageView
                    android:layout_width="30dp"
                    android:layout_height="30dp"
                    android:layout_marginEnd="20dp"
                    android:layout_centerVertical="true"
                    android:id="@+id/ivClose"
                    android:src="@drawable/ic_baseline_close_24"
                    app:tint="@color/Gray3" />

                <Spinner
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:id="@+id/spinnerDirectory"
                    android:layout_toEndOf="@id/ivClose"
                    android:layout_centerVertical="true"
                    android:gravity="center_vertical"/>

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/next"
                    android:layout_alignParentEnd="true"
                    android:textSize="16sp"
                    android:textColor="@color/CalmDark"
                    android:textStyle="bold"
                    android:layout_marginEnd="15dp"
                    android:layout_centerVertical="true"
                    android:id="@+id/tvNext"/>

            </RelativeLayout>

        </androidx.appcompat.widget.Toolbar>

    </com.google.android.material.appbar.AppBarLayout>

</merge>